Информационная безопасность
[RU] switch to English


CVECVE-2015-4856
СтатусCandidate
ОписаниеUnspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox before 4.0.30, 4.1.38, 4.2.30, 4.3.26, and 5.0.0 allows local users to affect availability via unknown vectors related to Core.
PhaseAssigned (24.06.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-4856
ReferencesCONFIRM : http://www.oracle.com/technetwork/topics/security/...
SecurityVulns:Многочисленные уязвимости безопасности в Oracle / Sun / PeopleSoft / MySQL
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород